<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class WebinarInstructorHighlight extends Model
{
    protected $table = 'webinar_instructor_highlights';

    protected $guarded = ['id'];

    protected $casts = [
        'status' => 'boolean',
    ];

    public function webinar()
    {
        return $this->belongsTo(Webinar::class, 'webinar_id', 'id');
    }
}
